 
 body {margin:0px; padding:0px; background-color:#5C6C70}
  .logo{font-family:Tahoma; font-size:11px;  color:#98A5A8; text-decoration:none}
  .logo2{font-family:Tahoma; font-size:14px; font-weight:bold;  color:#98A5A8; text-decoration:none}
  .text1{font-family:Tahoma; font-size:11px;  color:#7D878A; text-decoration:none}
  .text2{font-family:Tahoma; font-size:11px;  color:#BACFD3; text-decoration:none}
  .text3{font-family:Tahoma; font-size:11px;  color:#C7CDCE; text-decoration:none}
  .white{font-family:Tahoma; font-size:11px;  color:#FFFFFF; }
  .black{font-family:Tahoma; font-size:11px;  color:#2D3A3C; }
  .blue{font-family:Tahoma; font-size:11px;  color:#84A6AD; }
  .yellow{font-family:Tahoma; font-size:11px;  color:#FECD18; }
  .main{font-family:Tahoma; font-size:12px;  color:#E3E3E3; line-height:14px }
    .maintext{font-family:Tahoma; font-size:13px;   color:#E3E3E3; line-height:24px }
  

a {
   
        font-weight : bold;
 color:#E3E3E3;
     
    text-decoration: none;

}
sec { 
      
    color:#E3E3E3;
        font-size : 12px;
   text-decoration: none;
    }
a:link {
    
        font-weight : bold;
    color:#E3E3E3;
       
      text-decoration: none;
}
a:visited {
    
        font-weight : bold;
    color:#E3E3E3;
    
      text-decoration: none;
}
a:hover {
   
        font-weight : bold;
   color:#E3E3E3;
       
    text-decoration: underline;
}
a:active {
  
        font-weight : bold;
 color:#E3E3E3;
       
    text-decoration: underline;
}




  .input{
  		width:119px; height:20px;
		border-width:1px;
		border-style:solid;
		border-color:#2B3C3F;
		background-color:#FFFFFF;font-family:Tahoma; font-size:11px;  color:#84A6AD;
		}
		
		 .input2{
  		width:162px; height:20px;
		border-width:1px;
		border-style:solid;
		border-color:#2B3C3F;
		background-color:#FFFFFF;font-family:Tahoma; font-size:11px;  color:#84A6AD;
		}
		
		 
		
	  .textarea{
  		width:162px; height:112px;
		border-width:1px;
		border-style:solid;
		border-color:#2B3C3F;
		background-color:#FFFFFF;font-family:Tahoma; font-size:11px;  color:#84A6AD;
		overflow:auto
		}


 






 




